/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #303030;
    font-family: 'Shippori Mincho B1', serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

.button {
    background-color: transparent;
    border: 1px solid #114f97;
    box-sizing: border-box;
    color: #114f97;
    font-size: 16px;
    line-height: 24px;
    padding: 16px 50px;
    position: relative;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button:hover,
.button:active {
    outline: 0;
}

.button:hover {
    background-color: transparent;
    cursor: pointer;
}

.button:before {
    background-color: #bbd3d8;
    content: "";
    height: calc(100% + 3px);
    position: absolute;
    right: -5px;
    top: -7px;
    transition: background-color 300ms ease-in;
    width: 100%;
    z-index: -1;
}

.button:hover:before {
    background-color: #dde8ea;
}

.dli-caret-right {
    display: inline-block;
    color: #114f97;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.375em 0.64952em;
    border-left-color: currentColor;
    border-right: 0;
    margin-left: 10px;
}

.fade {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s, transform 1s;
}

.fade.active {
    opacity: 1;
    transform: translateY(0px);
}

.button-center{
    text-align: center;
}




/* nav */
.nav{
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-icon img {
    max-width: 150px;
    height: auto;
}

.image-icon img:hover {
    opacity: 0.5;
    transition: 0.5s;
}

/* mv */
.image-mv-pc{
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.image-mv-sp{
    display: none;
}


/* header */
header {
    padding-top: 70px;
    padding-bottom: 70px;
}

/* about */

.about-box {
    display: flex;
    align-items: center;
}

.title-about-jp {
    color: #114f97;
    -webkit-text-stroke: 1px #bbd3d8;
    text-stroke: 1px #bbd3d8;
    font-size: 50px;
    font-weight: 800;
}

.title-about-jp span {
    font-size: 30px;
}

.title-about-en {
    padding-top: 20px;
    padding-bottom: 50px;
    font-family: 'Homemade Apple', cursive;
    font-size: 30px;
    color: #bbd3d8;
    transform: rotate(-7deg);
    max-width: 300px;
}

.subtitle-about {
    font-size: 20px;
    font-weight: bold;
    color: #114f97;
}

.text-about {
    padding-top: 30px;
    padding-bottom: 70px;
    font-feature-settings: "palt";
    font-size: 16px;
    line-height: 24px;
}

/* area */
.title-flex {
    display: flex;
    align-items: center;
}

.area-flex {
    writing-mode: vertical-rl;
    padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.area-inner{
    margin: 0 auto;

}

.title-jp {
    font-size: 80px;
    font-weight: 800;
    color: #114f97;
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
}

.title-jp:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 2px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #114f97;
    border-radius: 2px;
}

.title-en {
    writing-mode: horizontal-tb;
    font-family: 'Homemade Apple', cursive;
    color: #114f97;
    font-size: 16px;
}

.subtitle {
    padding-right: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #114f97;
}

.text {
    padding-right: 30px;
    font-feature-settings: "palt";
    font-size: 16px;
    line-height: 24px;
    height: 560px;
    max-height: 560px;
    text-orientation: upright;
}

.text span {
    -webkit-text-combine&nbsp;:horizontal;
    -ms-text-combine-horizontal:all;  
    -moz-text-combine-upright:all;  
     text-combine-upright:all;     
  }

.area-image-flex {
    display: flex;
}

.image-area-inner {
    position: relative;
    margin: 0 auto;
}

.image-area-sub-1 img {
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
    width: 260px;
    height: auto;
    transform: rotate(-7deg);

}

.image-area-sub-1 {
    position: absolute;
    right: 100px;
    bottom: -120px;
}

.image-area-sub-2 img {
    border: 5px solid #FFF;
    box-shadow: 0 0 5px #999;
    width: 260px;
    height: auto;
    transform: rotate(7deg);
}

.image-area-sub-2 {
    position: absolute;
    left: 120px;
    bottom: -300px;
}

.area-image img {
    width: 200px;
    height: auto;
    margin-top: 300px;
}

.image-wrap {
    margin: auto;

}

.area {
    padding-top: 120px;
    display: flex;
}


/* footer */
footer {
    padding-top: 70px;
    padding-bottom: 70px;
}

.cr {
    font-size: 12px;
    color: #114f97;
    text-align: center;
    padding-top: 30px;
}

/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

   .image-icon img{
    max-width: 90px;
   }


   .about-box{
    flex-direction: column;
   }

   .image-kanagawa img{
    max-width: 320px;
   }

.button{
    margin-bottom: 30px;
}

   .image-area-inner{
    position: static;
    box-sizing: border-box;
   }

   .title-jp {
    font-size: 60px;
   }



   .image-area-sub-1 {
    position: static;
    margin: 0 auto;
}


.image-area-sub-2 {
    position: static;
    margin: 0 auto;

}

.image-area-sub-1 img {
    margin: 0 auto;
max-width: 100%;
height: auto;
margin-top: 20px;
}


.image-area-sub-2  img{
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    margin-top: 50px;
}

.subtitle{
    padding-right: 20px;
}

.text{
    padding-right: 20px;
}

.area-image img{
    margin-top: 0;
}


}

/* ------------------------- SP ------------------------- */
@media screen and (max-width:519px) {

    .image-mv-pc{
        display: none;
    }
    
    .image-mv-sp{
        display: block;
        width: 100%;
        height: auto;
        object-fit: cover;
    }

.nav{
    display: none;
}

header{
padding-top: 0;
padding-bottom: 0;
}

.about{
    padding-top: 70px;
}

.yokohama,.kamakura{
    flex-direction: column;
}

.hakone,.shonan{
    flex-direction: column-reverse;
}


}